Help with Emunand

Discussion in '3DS - Flashcards & Custom Firmwares' started by MaximusX800, Apr 29, 2017.

  1. MaximusX800
    OP

    MaximusX800 Advanced Member

    Newcomer
    78
    179
    Feb 18, 2014
    United States
    Hiya,

    3DS' Info
    3DS#1: O3DSXL on 11.0 EMUNAND, SYSNAND 9.2
    3DS#2: N3DSXL on 11.2 EMUNAND, SYSNAND 9.2
    3DS#3: N3DS on 11.2 EMUNAND, SYSNAND 9.2

    So, I can't play games online since update 11.4 is out, and I'm wondering what I should do.

    Is there a simple way to upgrade each to 11.3? Like using SysUpdater with proper files or a cart that has it, unsure if there is one...

    Thanks in advance!

    Yes, I still prefer to not be under A9LH...
     
  2. Dionicio3

    Dionicio3 GBATemp's Official Skiddo™ | Founder of Skiddoism

    Member
    2,847
    3,708
    Feb 26, 2017
    United States
    Hollister, CA
    Why not be on a9hl? Nothing bad is gonna happen
     
    Last edited by Dionicio3, Apr 29, 2017
  3. proflayton123

    proflayton123 悲しみ

    Member
    5,610
    2,059
    Jan 11, 2016
    Japan
    日本
    WHat CFW are you using?
     
  4. MaximusX800
    OP

    MaximusX800 Advanced Member

    Newcomer
    78
    179
    Feb 18, 2014
    United States
    Luma

    Sorry for not adding that info.
     
  5. Dionicio3

    Dionicio3 GBATemp's Official Skiddo™ | Founder of Skiddoism

    Member
    2,847
    3,708
    Feb 26, 2017
    United States
    Hollister, CA
    If you are using luma, why not install a9lh? Luma works fine with that.
     
  6. MaximusX800
    OP

    MaximusX800 Advanced Member

    Newcomer
    78
    179
    Feb 18, 2014
    United States
    I guess I like the fact that my sysnand is untouched. But still that doesn't fix my firmware issue for online play.

    How can I update to 11.3, not 11.4 due to known issues, at least that's what I read.
     
  7. Dionicio3

    Dionicio3 GBATemp's Official Skiddo™ | Founder of Skiddoism

    Member
    2,847
    3,708
    Feb 26, 2017
    United States
    Hollister, CA
    There is no issues on 11.4, just update
     
  8. Zidapi

    Zidapi GBAtemp Addict

    Member
    2,978
    1,776
    Dec 1, 2002
    How do you know he doesn't have a9lh? Because his sysNANDs are 9.2, you just assume he's using menuhax?

    What have you read? The only issue with 11.4 I'm aware of, is that streaming via NTR is broken.

    If, as @Dionicio3 has assumed you are using menuhax, I too would recommend updating to a9lh. It doesn't mean having to give up emuNAND if you don't want to, it's an entirely optional step in the a9lh process.

    The primary reason it's in the guide is because it frees up 1-2 GB of space on your memory card. Obviously that doesn't bother you if you've been using emuNAND for so long.
     
  9. Dionicio3

    Dionicio3 GBATemp's Official Skiddo™ | Founder of Skiddoism

    Member
    2,847
    3,708
    Feb 26, 2017
    United States
    Hollister, CA
    He said he doesn't want A9HL, meaning he doesn't have it
     
    Zidapi likes this.
  10. MaximusX800
    OP

    MaximusX800 Advanced Member

    Newcomer
    78
    179
    Feb 18, 2014
    United States
    I thought Luma had reduced functionality, and it was recommended to stay on 11.3, but I don't remember all the details, and I'm sure its probably been updated by now.

    Anywho, I'll check out the change logs for Luma and consider A9LH, thanks all!
     
  11. Zidapi

    Zidapi GBAtemp Addict

    Member
    2,978
    1,776
    Dec 1, 2002
    *sigh*

    So he did, quite clearly actually.

    I guess I skipped the final line of the OP when I read it. Sorry.